javac.compilerargs=-Xlint -Xlint:-serial
javac.source=1.6
spec.version.base=1.27.1
release.external/cnd-build-trace-1.0.zip!/SunOS-x86/libBuildTrace.so        = bin/SunOS-x86/libBuildTrace.so
release.external/cnd-build-trace-1.0.zip!/SunOS-x86_64/libBuildTrace.so     = bin/SunOS-x86_64/libBuildTrace.so
release.external/cnd-build-trace-1.0.zip!/SunOS-sparc/libBuildTrace.so      = bin/SunOS-sparc/libBuildTrace.so
release.external/cnd-build-trace-1.0.zip!/SunOS-sparc_64/libBuildTrace.so   = bin/SunOS-sparc_64/libBuildTrace.so
release.external/cnd-build-trace-1.0.zip!/Linux-x86/libBuildTrace.so        = bin/Linux-x86/libBuildTrace.so
release.external/cnd-build-trace-1.0.zip!/Linux-x86_64/libBuildTrace.so     = bin/Linux-x86_64/libBuildTrace.so
release.external/cnd-build-trace-1.0.zip!/MacOSX-x86/libBuildTrace.dylib    = bin/MacOSX-x86/libBuildTrace.dylib
release.external/cnd-build-trace-1.0.zip!/MacOSX-x86_64/libBuildTrace.dylib = bin/MacOSX-x86_64/libBuildTrace.dylib
nbm.executable.files=bin/**
